Uploaded image for project: 'Apache Taverna'
  1. Apache Taverna
  2. TAVERNA-605

Record plugin and product required in profile

    XMLWordPrintableJSON

    Details

      Description

      the requiresEnvironment should be brought back - at least it should include which plugins are required, and which Taverna version is recommended. T2flow parser (or more likely - the schemas from SCUFL2-58) will need to express which plugin provides these. The plugin URI is similar, but different from the activity URI - for instance there could potentially be two different plugins which can implement the WSDL activity.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              stain Stian Soiland-Reyes
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated: